doctype html
head
  meta(charset='utf-8')
  title Dinasty 8
  meta(content='width=device-width, initial-scale=1.0' name='viewport')
  meta(content='' name='keywords')
  meta(content='' name='description')
  link(href='assets/img/favicon.png' rel='icon')
  link(href='assets/img/apple-touch-icon.png' rel='apple-touch-icon')
  link(href='https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700' rel='stylesheet')
  link(href='assets/lib/bootstrap/css/bootstrap.min.css' rel='stylesheet')
  link(href='assets/lib/font-awesome/css/font-awesome.min.css' rel='stylesheet')
  link(href='assets/lib/animate/animate.min.css' rel='stylesheet')
  link(href='assets/lib/ionicons/css/ionicons.min.css' rel='stylesheet')
  link(href='assets/lib/owlcarousel/assets/owl.carousel.min.css' rel='stylesheet')
  link(href='assets/css/style.css' rel='stylesheet')

.click-closed

include navbar
+navbar

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Nuestros Post
          span.color-text-a  Útimas Noticias
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | News Grid
// / Intro Single End /

// / News Grid Star /
section.news-grid.grid
  .container
    .row
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-1.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #1
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-2.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #2
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-3.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #3
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-4.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #4
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-5.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #5
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
      .col-md-4
        .card-box-b.card-shadow.news-box
          .img-box-b
            img.img-b.img-fluid(src='assets/img/post-6.jpg' alt='')
          .card-overlay
            .card-header-b
              .card-category-b
                a.category-b(href='#') Viaje
              .card-title-b
                h2.title-2
                  a(href='#')
                    | Post #5
                    br
                    |  nuevo
              .card-date
                span.date-b 18 Sep. 2020
    .row
      .col-sm-12
        nav.pagination-a
          ul.pagination.justify-content-end
            li.page-item.disabled
              a.page-link(href='#' tabindex='-1')
                span.ion-ios-arrow-back
            li.page-item
              a.page-link(href='#') 1
            li.page-item.active
              a.page-link(href='#') 2
            li.page-item
              a.page-link(href='#') 3
            li.page-item.next
              a.page-link(href='#')
                span.ion-ios-arrow-forward
// / News Grid End /

include footer
+footer

a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
